
ul.menu-items{
    min-width:300px;
}
@media (max-width:717px) {
    ul.menu-items {
        min-width: 280px;
    }
}
@media (max-width:600px) {
    ul.menu-items {
        min-width: 250px;
    }
}
@media (max-width:400px) {
    ul.menu-items {
        min-width: 200px;
    }
}

ul.menu-items .name-badge {
    margin: 0;
    padding: 1.2em;
    display: block;
    background: #DDD;
    text-align: center;
    border: 1px solid #ccc
}
ul.menu-items .name-badge h4, ul.menu-items .name-badge h5{
    color: #555;
}

.dropdown-container .dropdown-body {
    height:800px;
    max-height: calc(100% - 18px);
}
.dropdown-container .dropdown-body iframe {
    height:100%;
}
.dropdown-container .dropdown-body {
    border: 1px solid #ddd;
    box-shadow:-2px 2px 3px #aaa;
}
.dropdown-container {
    transition: background .6s linear;
    background:rgba(0,0,0,.2);
}

/*Eli added to fix iphone scroll issue*/

body.content-expanded .backdrop,body.content-expanded .dropdown-container {
    z-index: 5;
    -webkit-overflow-scrolling: touch;
}
